<?xml version="1.0" encoding="utf-8"?>
<component size="268,104" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n43_j8ys" name="n43" src="u99m4" fileName="Images/Btn_BG_1.png" xy="0,0"/>
    <image id="n44_j8ys" name="n44" src="j8ys14" fileName="Images/Btn_TXT_06.png" xy="87,26"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>